---------------------------------------------------------------------------------
--
-- New and Modified Indexes for release 3.2.2.3 (3.2 M2 HF3)
--
---------------------------------------------------------------------------------

---------------------------------------------------------------------------------
-- Table Name: FCM_ENTITY_0, FCM_ENTITY_1
-- Modify and Add and Index to improve Inbound Search Performance from the
-- Analyst Workstation
---------------------------------------------------------------------------------

drop index NDX1_ENTITY1;
drop index NDX1_ENTITY0;

CREATE  INDEX NDX1_ENTITY0
 ON FCM_ENTITY_0 ( XQO_CUST_NUM,MULTI_ORG_ID,AQO_ACCT_NUM ASC )
  ALLOW REVERSE SCANS PCTFREE 10 ;


CREATE  INDEX NDX2_ENTITY0
 ON FCM_ENTITY_0 ( AQO_ACCT_NUM,MULTI_ORG_ID ASC )
  ALLOW REVERSE SCANS PCTFREE 10 ;

CREATE  INDEX NDX1_ENTITY1
 ON FCM_ENTITY_1 ( XQO_CUST_NUM,MULTI_ORG_ID,AQO_ACCT_NUM ASC )
  ALLOW REVERSE SCANS PCTFREE 10 ;


CREATE  INDEX NDX2_ENTITY1
 ON FCM_ENTITY_1 ( AQO_ACCT_NUM,MULTI_ORG_ID ASC )
  ALLOW REVERSE SCANS PCTFREE 10 ;