---------------------------------------------------------------------------------
--
-- Authorization STATEMENTS FOR RELEASE 3.2.2.3 (3.2 M2 HF6)
--
---------------------------------------------------------------------------------
--
-- Description:
--    This script assigns the authorizations/privileges between the Utility database and production database.
--    This authorization is needed by the recovery job when a Utility database is configured.
--    
--    
--    This script must be edited to replace [PRODUCTION_DBNAME] with the database name containing the production SAS FM 
--    Reporting History tables. [UTILITY_DBNAME] must be replaced with the database name used to stored the 
--    error tables and staging tables when the batch code uses FASTLOAD. 
--
--
---------------------------------------------------------------------------------

GRANT INSERT ON [PRODUCTION_DBNAME] TO [UTILITY_DBNAME] WITH GRANT OPTION;
COMMIT WORK;
