---------------------------------------------------------------------------------
--
-- New Indexes for release 3.2.2.3 (3.2 M2 HF3)
--
---------------------------------------------------------------------------------

---------------------------------------------------------------------------------
-- Table Name: FRX_AUTH_TAG_UPDT
-- New Unique Index and Constraint to improve Fraud Tagging Performance
---------------------------------------------------------------------------------

CREATE UNIQUE INDEX AKX1_AUTH_TAG
 ON FRX_AUTH_TAG_UPDT ( ROW_NUM ASC )
   INCLUDE (CMX_TRAN_ID)ALLOW REVERSE SCANS PCTFREE 10 ;
   
ALTER TABLE FRX_AUTH_TAG_UPDT  
     ADD CONSTRAINT AKX1_AUTH_TAG UNIQUE ( ROW_NUM );