call sysproc.set_routine_opts('ISOLATION UR') @

CREATE PROCEDURE SLEEP(seconds INTEGER) 

SPECIFIC SLEEP
LANGUAGE SQL
-----------------------------------------------------------------------------
-- File:  SLEEP
--
--
-- Description:  
--     This procedure loops for N seconds.   
--
--
--
--
--
-- Called By:
--		exec_sql_and_log
--		exec_sqlparm_and_log
--		truncate
--
--
-- Calls:
--
--
-- Notes:     
--           
--
-- Usage:
--
--
-- History:    
--      2012/04/25   leushe   created       
--         
--        
--	 
--
------------------------------------------------------------------------
BEGIN
  DECLARE end TIMESTAMP;
  SET end = CURRENT TIMESTAMP + seconds SECONDS;
wait:  LOOP
    IF CURRENT TIMESTAMP >= end THEN LEAVE wait; END IF;
  END LOOP wait;
END
@
