---------------------------------------------------------------------------------
--
-- INSERT NEW PROPERTY FRDTAG_DYS_TAB
--
---------------------------------------------------------------------------------
merge into FRH_PROPERTY
USING TABLE(values('FRDTAG_DYS_TAB'))
                     ac(PROPERTY_NAME) 
                  ON (FRH_PROPERTY.PROPERTY_NAME = ac.PROPERTY_NAME)
when not matched then
insert (
	PROPERTY_NAME, PROPERTY_VALUE, PROPERTY_DESC, PROPERTY_LABEL, PROPERTY_TYPE, 
	CREATE_TIMESTAMP, CREATE_USER, LSTUPDT_USER, LSTUPDT_TIMESTAMP, LSTUPDT_NBR, LOGICAL_DEL_IND, 
	PROPERTY_EDITABLE_IND, PROPERTY_SUB_TYPE, PROPERTY_SUB_TYPE_LABEL) 
VALUES (
 'FRDTAG_DYS_TAB' 
 , 'Y'
 , 'Save dynamic summarization tables'
 , 'Save dynamic summarization tables'        
 , 'fraudtag'
 ,  current timestamp - current timezone
 ,  CURRENT USER  
 ,  CURRENT USER  
 ,  current timestamp - current timezone
 , 0
 , '0'
 , '1'
 , 'DEFAULT'
 , 'DEFAULT')
ELSE IGNORE;


---------------------------------------------------------------------------------
--
-- Insert version release 3.2.2.7 (3.2 M2 HF7)
--
---------------------------------------------------------------------------------

insert into frh_version(VERSION_NAME , VERSION_NUM , VERSION_DATE , VERSION_DESC, VERSION_COMPONENT) VALUES
('Base DDL', '3.2.2.7', current date, '3.2 M2 HF7 DDL', 'DDL');
