---------------------------------------------------------------------------------
--
-- INSERT NEW PROPERTY DBMAINT_ATA_WINDOW
--
---------------------------------------------------------------------------------
merge into FCM_PROPERTY
USING TABLE(values('DBMAINT_ATA_WINDOW'))
                     ac(PROPERTY_NAME) 
                  ON (FCM_PROPERTY.PROPERTY_NAME = ac.PROPERTY_NAME)
when not matched then
insert (
	PROPERTY_NAME, PROPERTY_VALUE, PROPERTY_DESC, PROPERTY_LABEL, PROPERTY_TYPE, 
	CREATE_TIMESTAMP, CREATE_USER, LSTUPDT_USER, LSTUPDT_TIMESTAMP, LSTUPDT_NBR, LOGICAL_DEL_IND, 
	PROPERTY_EDITABLE_IND, PROPERTY_SUB_TYPE, PROPERTY_SUB_TYPE_LABEL) 
VALUES (
 'DBMAINT_ATA_WINDOW' 
 , '4'
 , 'Agent time analysis window (in hours)'
 , 'Agent time analysis window'        
 , 'sordbmaint'
 ,  current timestamp - current timezone
 ,  CURRENT USER  
 ,  CURRENT USER  
 ,  current timestamp - current timezone
 , 0
 , '0'
 , '1'
 , 'DEFAULT'
 , 'DEFAULT')
ELSE IGNORE;




---------------------------------------------------------------------------------
--
-- Insert version release 3.2.2.16 (3.2 M2 HF16)
--
---------------------------------------------------------------------------------
insert into fcm_version(VERSION_NAME , VERSION_NUM , VERSION_DATE , VERSION_DESC, VERSION_COMPONENT) VALUES
('Base DDL', '3.2.2.16', current date, '3.2 M2 HF16 DDL', 'DDL');

